.title {
    margin: 0;
    padding: 10px;
    color: #000;
    display: flex;
}

.content {
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
}

.item-cursor {
    cursor: pointer;
}

.search-form {
    flex: 1;
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;
    margin-left: 25px;
    margin-top: 10px;
}

.search-form > input {
    flex: 1;
    display: flex;
    flex-direction: row;
    align-items: center;
    max-width: 50%;
    padding-left: 48px;
    height: 34px !important;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.search-form > span {
    position: absolute;
    display: flex;
    align-items: center;
    padding: 6px 12px;
    top: inherit;
    justify-content: flex-end;
    cursor: pointer;
    color: #000;
}

.search-form > .btn-primary {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-right: 20px;
}

.container-fluid {
    border: #248dc1 solid 1px;
    border-radius: 4px;
}